
/* ****************** 1칸 레이아웃  ****************** */

.layout_159703_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159703_ > div:after {content:''; display:block; clear:both;}
.layout_159703_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159703_{width:95%;}
}      
  
@media \0screen{
	.layout_159703_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_159706_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159706_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159706_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159706_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159706_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_159706_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159706_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159705_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159705_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_159705_ p{font-size:25px;}
}   

/* ****************** 장문 텍스트  ****************** */

.textarea_159704_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_159704_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_159704_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_159707_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159707_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159707_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159707_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159707_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159707_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159707_:before {content:'공백: 70px';}
}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_159718_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159718_ > ul {margin:0; padding:0; list-style:none;}

.layout_159718_ > #tab_ul_159718_ {display:none;}
.layout_159718_ > #tab_ul_159718_:after {content:''; display:block; clear:both;}
.layout_159718_ > #tab_ul_159718_ > li {float:left; width:33.33%; border-right:1px solid #ddd; box-sizing:border-box;}
.layout_159718_ > #tab_ul_159718_ > li:first-child {border-left:1px solid #ddd;}
.layout_159718_ > #tab_ul_159718_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #ddd; border-bottom:1px solid #ddd; 
	color:#333; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_159718_ > #tab_ul_159718_ > li.on > a {background:#2763ba; border-color:#2763ba; color:#fff;}
.layout_159718_ > #tab_ul_159718_ > li.on > a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}

.layout_159718_ > #box_ul_159718_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_159718_ > #box_ul_159718_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_159718_ > #box_ul_159718_ > li.on {display:block;}
.layout_159718_ > #box_ul_159718_ > li.on > a {border-color:#2763ba; background:#fff; color:#2763ba;}

.layout_159718_.type_HOR > #tab_ul_159718_ {display:block;}
.layout_159718_.type_HOR > #box_ul_159718_ > li > a {display:none;}

.text_sml_159718_ > #tab_ul_159718_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_159718_ > #box_ul_159718_ > li > a {font-size:13px;}
.text_mid_159718_ > #tab_ul_159718_ > li > a {height:44px; line-height:44px; font-size:18px;}
.text_mid_159718_ > #box_ul_159718_ > li > a {font-size:14px;}
.text_big_159718_ > #tab_ul_159718_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_159718_ > #box_ul_159718_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_159718_ > #tab_ul_159718_ {display:none !important;}
[id^=div_user_list] .layout_159718_ > #box_ul_159718_ > li {display:block !important;}
[id^=div_user_list] .layout_159718_ > #box_ul_159718_ > li > a {display:block !important;}
[id^=div_user_list] .layout_159718_ > #box_ul_159718_ > li > div {display:block !important;}

@media (max-width:1200px){
  .layout_159718_{width:95%;}
}
  
@media (min-width:1024px){
	.layout_159718_.type_HOR > #tab_ul_159718_,
	.layout_159718_.type_RES > #tab_ul_159718_ {display:block;}
	.layout_159718_.type_HOR > #box_ul_159718_ > li > a,
	.layout_159718_.type_RES > #box_ul_159718_ > li > a {display:none;}
}
  
@media (max-width:1023px){
  .text_mid_159718_ > #tab_ul_159718_ > li > a  {font-size:16px !important;}
} 
  
@media (max-width:767px){
  .text_mid_159718_ > #tab_ul_159718_ > li > a {font-size:15px !important;}
}  
  
@media \0screen{
	.layout_159718_ {min-width:1200px;}
	.layout_159718_.type_HOR > #tab_ul_159718_,
	.layout_159718_.type_RES > #tab_ul_159718_ {display:block;}
	.layout_159718_.type_HOR > #box_ul_159718_ > li > a,
	.layout_159718_.type_RES > #box_ul_159718_ > li > a {display:none;}
    .layout_159718_.type_HOR.border_true > #box_ul_159718_ > li > div,
    .layout_159718_.type_RES.border_true > #box_ul_159718_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159724_{margin:70px 0 35px; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_159724_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
  
  
@media (max-width:1023px){
  .empty_159724_ {margin: 40px 0 35px;}
  .empty_159724_ p{font-size:22px;}
  .empty_159724_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_159724_ {padding: 30px 20px; margin: 30px 0 35px; }
  .empty_159724_ p{font-size:18px;}
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159732_, .empty_159732_ * {padding:0; margin:0; box-sizing:border-box; list-style:none; letter-spacing:-1px; word-break:keep-all;}
.empty_159732_{position:relative; padding:0 0 0 50px;}

.empty_159732_ .list_wrap {position:relative; z-index:10;}
.empty_159732_ .list_wrap > li{padding-bottom:30px; position:relative; padding-left:150px;}
.empty_159732_ .list_wrap > li:last-child{margin-bottom:0;}
.empty_159732_ .list_wrap > li:before{content:''; display:block; width:1px; height:100%; background:#ddd; position:absolute; top:20px; left:6px;}
.empty_159732_ .list_wrap > li:last-child:before{display:none;}
.empty_159732_ .list_wrap li:after{content:''; display:block; clear:both;}
.empty_159732_ .list_wrap li > span{float:left;}
.empty_159732_ .year{width:150px; font-size:28px; font-weight:bold; color:#444; position:absolute; top:0; left:0;}
.empty_159732_ .year:before{content:''; display:inline-block; width:10px; height:10px; background:#fff; border-radius:50%; border:2px solid #2763ba; vertical-align:middle; margin-right:30px;}
.empty_159732_ .info_list{margin-top:5px;}
.empty_159732_ .info_list li{color:#666; margin-bottom:20px; font-size:17px; position:relative; padding-left:160px;}
.empty_159732_ .info_list li span{display:inline-block; width:140px; position:absolute; top:0; left:0; border:1px solid #2763ba; border-radius:2em; text-align:center; color:#2763ba;}

  
@media (max-width:1023px){
   .empty_159732_ .list_wrap > li{padding-left:50px; padding-bottom:20px}
  .empty_159732_ .year{width:100%; position:relative; top:auto; left:auto; font-size:22px}
  .empty_159732_ .year:before{margin:0 10px 0 20px;}
  .empty_159732_ .info{margin:10px 0 0 30px;}
  .empty_159732_ .info_list li{margin-bottom:10px; font-size:16.5px;  padding-left:110px;}
  .empty_159732_ .info_list li span{width:100px;}
  .empty_159732_ .list_wrap > li:before{display:none;}
}

@media (max-width:767px){
  .empty_159732_ {padding:0;}
  .empty_159732_ .list_wrap > li{padding:0 10px 0 0; padding-bottom:10px}
  .empty_159732_ .year{width:100%; position:relative; top:auto; left:auto; font-size:18px;}
  .empty_159732_ .year:before{margin:0 10px 0 20px;}
  .empty_159732_ .info{margin:10px 0 0 30px;}
  .empty_159732_ .info_list li{margin-bottom:10px; font-size:16px;  padding-left:110px;}
  .empty_159732_ .info_list li span{width:100px;}
  .empty_159732_ .list_wrap > li:before{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159735_{margin:70px 0 35px; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_159735_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
  
@media (max-width:1023px){
  .empty_159735_ {margin: 40px 0 35px;}
  .empty_159735_ p{font-size:22px;}
  .empty_159735_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_159735_ {padding: 30px 20px; margin: 30px 0 35px;}
  .empty_159735_ p{font-size:18px;}
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159733_, .empty_159733_ * {padding:0; margin:0; box-sizing:border-box; list-style:none; letter-spacing:-1px; word-break:keep-all;}
.empty_159733_{position:relative; padding:0 0 0 50px;}

.empty_159733_ .list_wrap {position:relative; z-index:10;}
.empty_159733_ .list_wrap > li{padding-bottom:30px; position:relative; padding-left:150px;}
.empty_159733_ .list_wrap > li:last-child{margin-bottom:0;}
.empty_159733_ .list_wrap > li:before{content:''; display:block; width:1px; height:100%; background:#ddd; position:absolute; top:20px; left:6px;}
.empty_159733_ .list_wrap > li:last-child:before{display:none;}
.empty_159733_ .list_wrap li:after{content:''; display:block; clear:both;}
.empty_159733_ .list_wrap li > span{float:left;}
.empty_159733_ .year{width:150px; font-size:28px; font-weight:bold; color:#444; position:absolute; top:0; left:0;}
.empty_159733_ .year:before{content:''; display:inline-block; width:10px; height:10px; background:#fff; border-radius:50%; border:2px solid #2763ba; vertical-align:middle; margin-right:30px;}
.empty_159733_ .info_list{margin-top:5px;}
.empty_159733_ .info_list li{color:#666; margin-bottom:20px; font-size:17px; position:relative; padding-left:160px;}
.empty_159733_ .info_list li span{display:inline-block; width:140px; position:absolute; top:0; left:0; border:1px solid #2763ba; border-radius:2em; text-align:center; color:#2763ba;}

  
@media (max-width:1023px){
   .empty_159733_ .list_wrap > li{padding-left:50px; padding-bottom:20px}
  .empty_159733_ .year{width:100%; position:relative; top:auto; left:auto; font-size:22px}
  .empty_159733_ .year:before{margin:0 10px 0 20px;}
  .empty_159733_ .info{margin:10px 0 0 30px;}
  .empty_159733_ .info_list li{margin-bottom:10px; font-size:16.5px;  padding-left:110px;}
  .empty_159733_ .info_list li span{width:100px;}
  .empty_159733_ .list_wrap > li:before{display:none;}
}

@media (max-width:767px){
  .empty_159733_ {padding:0;}
  .empty_159733_ .list_wrap > li{padding:0 10px 0 0; padding-bottom:10px}
  .empty_159733_ .year{width:100%; position:relative; top:auto; left:auto; font-size:18px;}
  .empty_159733_ .year:before{margin:0 10px 0 20px;}
  .empty_159733_ .info{margin:10px 0 0 30px;}
  .empty_159733_ .info_list li{margin-bottom:10px; font-size:16px;  padding-left:110px;}
  .empty_159733_ .info_list li span{width:100px;}
  .empty_159733_ .list_wrap > li:before{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159736_{margin:70px 0 35px; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_159736_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
  
@media (max-width:1023px){
  .empty_159736_ {margin: 40px 0 35px;}
  .empty_159736_ p{font-size:22px;}
  .empty_159736_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_159736_ {padding: 30px 20px; margin: 30px 0 35px;}
  .empty_159736_ p{font-size:18px;}
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159747_, .empty_159747_ * {padding:0; margin:0; box-sizing:border-box; list-style:none; letter-spacing:-1px; word-break:keep-all;}
.empty_159747_{position:relative; padding:0 0 0 50px;}

.empty_159747_ .list_wrap {position:relative; z-index:10;}
.empty_159747_ .list_wrap > li{padding-bottom:30px; position:relative; padding-left:150px;}
.empty_159747_ .list_wrap > li:last-child{margin-bottom:0;}
.empty_159747_ .list_wrap > li:before{content:''; display:block; width:1px; height:100%; background:#ddd; position:absolute; top:20px; left:6px;}
.empty_159747_ .list_wrap > li:last-child:before{display:none;}
.empty_159747_ .list_wrap li:after{content:''; display:block; clear:both;}
.empty_159747_ .list_wrap li > span{float:left;}
.empty_159747_ .year{width:150px; font-size:28px; font-weight:bold; color:#444; position:absolute; top:0; left:0;}
.empty_159747_ .year:before{content:''; display:inline-block; width:10px; height:10px; background:#fff; border-radius:50%; border:2px solid #2763ba; vertical-align:middle; margin-right:30px;}
.empty_159747_ .info_list{margin-top:5px;}
.empty_159747_ .info_list li{color:#666; margin-bottom:20px; font-size:17px; position:relative; padding-left:160px;}
.empty_159747_ .info_list li span{display:inline-block; width:140px; position:absolute; top:0; left:0; border:1px solid #2763ba; border-radius:2em; text-align:center; color:#2763ba;}

  
@media (max-width:1023px){
   .empty_159747_ .list_wrap > li{padding-left:50px; padding-bottom:20px}
  .empty_159747_ .year{width:100%; position:relative; top:auto; left:auto; font-size:22px}
  .empty_159747_ .year:before{margin:0 10px 0 20px;}
  .empty_159747_ .info{margin:10px 0 0 30px;}
  .empty_159747_ .info_list li{margin-bottom:10px; font-size:16.5px;  padding-left:110px;}
  .empty_159747_ .info_list li span{width:100px;}
  .empty_159747_ .list_wrap > li:before{display:none;}
}

@media (max-width:767px){
  .empty_159747_ {padding:0;}
  .empty_159747_ .list_wrap > li{padding:0 10px 0 0; padding-bottom:10px}
  .empty_159747_ .year{width:100%; position:relative; top:auto; left:auto; font-size:18px;}
  .empty_159747_ .year:before{margin:0 10px 0 20px;}
  .empty_159747_ .info{margin:10px 0 0 30px;}
  .empty_159747_ .info_list li{margin-bottom:10px; font-size:16px;  padding-left:110px;}
  .empty_159747_ .info_list li span{width:100px;}
  .empty_159747_ .list_wrap > li:before{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159737_{margin:70px 0 35px; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_159737_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
  
@media (max-width:1023px){
  .empty_159737_ {margin: 40px 0 35px;}
  .empty_159737_ p{font-size:22px;}
  .empty_159737_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_159737_ {padding: 30px 20px; margin: 30px 0 35px;}
  .empty_159737_ p{font-size:18px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159748_, .empty_159748_ * {padding:0; margin:0; box-sizing:border-box; list-style:none; letter-spacing:-1px; word-break:keep-all;}
.empty_159748_{position:relative; padding:0 0 0 50px;}

.empty_159748_ .list_wrap {position:relative; z-index:10;}
.empty_159748_ .list_wrap > li{padding-bottom:30px; position:relative; padding-left:150px;}
.empty_159748_ .list_wrap > li:last-child{margin-bottom:0;}
.empty_159748_ .list_wrap > li:before{content:''; display:block; width:1px; height:100%; background:#ddd; position:absolute; top:20px; left:6px;}
.empty_159748_ .list_wrap > li:last-child:before{display:none;}
.empty_159748_ .list_wrap li:after{content:''; display:block; clear:both;}
.empty_159748_ .list_wrap li > span{float:left;}
.empty_159748_ .year{width:150px; font-size:28px; font-weight:bold; color:#444; position:absolute; top:0; left:0;}
.empty_159748_ .year:before{content:''; display:inline-block; width:10px; height:10px; background:#fff; border-radius:50%; border:2px solid #2763ba; vertical-align:middle; margin-right:30px;}
.empty_159748_ .info_list{margin-top:5px;}
.empty_159748_ .info_list li{color:#666; margin-bottom:20px; font-size:17px; position:relative; padding-left:160px;}
.empty_159748_ .info_list li span{display:inline-block; width:140px; position:absolute; top:0; left:0; border:1px solid #2763ba; border-radius:2em; text-align:center; color:#2763ba;}

  
@media (max-width:1023px){
   .empty_159748_ .list_wrap > li{padding-left:50px; padding-bottom:20px}
  .empty_159748_ .year{width:100%; position:relative; top:auto; left:auto; font-size:22px}
  .empty_159748_ .year:before{margin:0 10px 0 20px;}
  .empty_159748_ .info{margin:10px 0 0 30px;}
  .empty_159748_ .info_list li{margin-bottom:10px; font-size:16.5px;  padding-left:110px;}
  .empty_159748_ .info_list li span{width:100px;}
  .empty_159748_ .list_wrap > li:before{display:none;}
}

@media (max-width:767px){
  .empty_159748_ {padding:0;}
  .empty_159748_ .list_wrap > li{padding:0 10px 0 0; padding-bottom:10px}
  .empty_159748_ .year{width:100%; position:relative; top:auto; left:auto; font-size:18px;}
  .empty_159748_ .year:before{margin:0 10px 0 20px;}
  .empty_159748_ .info{margin:10px 0 0 30px;}
  .empty_159748_ .info_list li{margin-bottom:10px; font-size:16px;  padding-left:110px;}
  .empty_159748_ .info_list li span{width:100px;}
  .empty_159748_ .list_wrap > li:before{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_159734_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_159734_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159734_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159734_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159734_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_159734_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159734_:before {content:'공백: 100px';}
}
